<?xml version="1.0" encoding="utf-8"?>
<!-- Jasmine_icon -->
<!-- Author: windows -->
<!-- DateCreated: 8/1/2017 10:43:41 PM -->
<GameData>
	<IconTextureAtlases>

		<Row Name="ICON_JASMINE_CIV" IconSize="45"  IconsPerRow="1" IconsPerColumn="1" Filename="JasmineCiv"/>


		<Row Name="ICON_ATLAS_JASMINE" IconSize="32"  IconsPerRow="1" IconsPerColumn="1" Filename="Jasmine32"/>
		<Row Name="ICON_ATLAS_JASMINE" IconSize="45"  IconsPerRow="1" IconsPerColumn="1" Filename="Jasmine45"/>
		<Row Name="ICON_ATLAS_JASMINE" IconSize="50"  IconsPerRow="1" IconsPerColumn="1" Filename="Jasmine50"/>
		<Row Name="ICON_ATLAS_JASMINE" IconSize="55"  IconsPerRow="1" IconsPerColumn="1" Filename="Jasmine55"/>
		<Row Name="ICON_ATLAS_JASMINE" IconSize="64"  IconsPerRow="1" IconsPerColumn="1" Filename="Jasmine64"/>
		<Row Name="ICON_ATLAS_JASMINE" IconSize="80"  IconsPerRow="1" IconsPerColumn="1" Filename="Jasmine80"/>
		<Row Name="ICON_ATLAS_JASMINE" IconSize="256" IconsPerRow="1" IconsPerColumn="1" Filename="Jasmine256"/>
	</IconTextureAtlases>
	<IconDefinitions>
		<Row Name="ICON_LEADER_JASMINE" Atlas="ICON_ATLAS_JASMINE" Index="0"/>
		<Row Name="ICON_CIVILIZATION_ARABIA_JASMINE" Atlas="ICON_JASMINE_CIV" Index="0"/>
	</IconDefinitions>
</GameData>
